@charset "utf-8";
/* CSS Document */

@import url("table.css");
/*

*/
#gnavi #gnavi02 a {
	background-position: left -50px;
}
/*
テキスト
*/

.txt01 {
	/*width: 550px;*/
	margin: 0 0 25px 0;
	line-height: 150%;
}
/*
運航キロ程
*/

.km {
	width: 830px;
	margin: 15px 0px 40px 30px;
	display: block;
}
/*
単位
*/

.tanni {
	clear: both;
	text-align: right;
}
/*
導入航路
*/

.dounyu-kouro {
	width: 830px;
	margin: 20px auto;
}
.dounyu-kouro li {
	list-style-type: none;
	background-image: url(../image/index/li-ico-oshirase.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	font-weight: bold;
}
/*
対象運賃
*/

.taisho-unchin {
	width: 540px;
	margin: 0 auto 10px auto;
}
.taisho-unchin dt {
	font-weight: bold;
	font-size: 110%;
	color: #36C;
	line-height: 175%;
	border-bottom: 1px dotted #CCC;
}
.taisho-unchin dd {
	line-height: 175%;
	margin-top: 5px;
}
.taisho-unchin .dd01 {
	font-weight: bold;
	text-decoration: underline;
}
.taisho-unchin .dd02 strong {
	color: #C00;
}
.taisho-unchin .dd02 em {
	font-style: normal;
	text-decoration: underline;
}
/*
本件に関するお問合せ先
*/

.inq {
	width: 850px;
	margin: 20px auto 40px auto;
	background-color: #EFF2F5;
	border: 3px double #6CF
}
.inq dt {
	padding: 0.5em 2em;
	font-weight: bold;
	line-height: 200%;
}
.inq dd {
	padding: 0px 2em 0.5em 2em;
}
/*余白*/

.sp-top {
	margin-top: 30px;
}
.large-txt {
	font-size: 120%;
	color: #339;
}
.large-txt2 {
	font-size: 140%;
}
.large-txt2 .col01 {
	color: #09F;
}
.large-txt2 .col02 {
	color: #C00;
}
/*
追加段組み
*/

.ex-mass {
	width: 850px;
	margin: 0px auto;
}
.ex-mass .left {
	float: left;
	width: 550px;
	display: inline;
}
.ex-mass .right {
	float: left;
	width: 250px;
	display: inline;
}
.clear {
	clear: both;
}
/*運賃表*/
#unchinhyo td {
	text-align: center;
}
#unchinhyo td span.shouni {
	font-weight: normal;
}

#unchin_waribiki {
	width: 850px;
	margin: 0 auto;
	line-height: 160%;
}
#unchin_waribiki strong {
	font-size: 120%;
}
#unchin_waribiki table {
	border-collapse: collapse;
	margin: 6px 0;
}
#unchin_waribiki table tr th, #unchin_waribiki table tr td {
	border: 1px solid #d6d6d6;
	padding: 5px 30px;
}
#unchin_waribiki table tr th {
	color: #ffffff;
	background-color: #6297d3;
}
#unchin_waribiki table tr td:first-child {
	background-color: #d9e8fa;
}
#unchin_waribiki table th.cat { text-align:left; }
#unchin_waribiki table .text_s{ font-size:80%; }

#dantai_waribiki {
	width: 850px;
	margin: 30px auto 0;
	line-height: 160%;
}
#dantai_waribiki strong {
	font-size: 120%;
	display:block;
	margin:0 0 10px;
}
#dantai_waribiki ul {
	margin: 5px 0 15px;
}
#dantai_waribiki ul li{
	list-style-type:none;
	padding:0 0 0 1em;
	text-indent:-1em;
}
#dantai_waribiki ul li ol{
	padding:0 0 0 1.4em;
	text-indent:-2em;
}